map: Saltern
gamemode: Secret
roundEndPlayers:
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Pun Pun (MK-331)
  playerOOCName: AFKGottaPoop
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: mouse (545)
  playerOOCName: AFKGottaPoop
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 7dd93bd8-0649-446e-ae34-f1ab67a0852c
  playerICName: Wilford Brimley
  playerOOCName: AFKGottaPoop
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43d601be-f85b-4628-b89f-a5c63166c166
  playerICName: Unknown
  playerOOCName: BeholderOfTime
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 43d601be-f85b-4628-b89f-a5c63166c166
  playerICName: kobold (KB-966)
  playerOOCName: BeholderOfTime
- antagPrototypes: []
  jobPrototypes:
  - Clown
  playerGuid: 02958d26-b3ff-4b11-8edf-ae7fd9cc0a5d
  playerICName: Mr Giggles
  playerOOCName: bobby
- antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96402715-3a5b-436c-af10-16911788fe2e
  playerICName: positronic brain (PB-65)
  playerOOCName: CaptTuck
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 96402715-3a5b-436c-af10-16911788fe2e
  playerICName: Unknown
  playerOOCName: CaptTuck
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 8ea20fed-0f54-4372-bbe3-953ba56dce4a
  playerICName: Huttonia Carraiensis
  playerOOCName: cat22
- antagPrototypes: []
  jobPrototypes:
  - Warden
  playerGuid: 2403d9fe-b6fb-4a8d-8dcb-fbc1bd33a514
  playerICName: Madison Sidower
  playerOOCName: CodyPencil
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: fcaf0564-93f9-4f4a-9b0c-d6d570f8549b
  playerICName: Bradley Smith
  playerOOCName: CreatorBot01
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: d8dd77ca-8203-4310-b932-7c39d32e63e1
  playerICName: Ava Sabre
  playerOOCName: CuteEyeEntity
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: d64778ac-ee71-4cef-afda-a9c757e9e723
  playerICName: Austin Nicholas
  playerOOCName: DoggowithaRocket
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: 499b5099-e7b0-4c15-ba5d-48d97a36032c
  playerICName: Unknown
  playerOOCName: dystonia
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: 0a845d38-0ac5-4646-83dc-2c478420811e
  playerICName: Azzyleom Innmeyth
  playerOOCName: Einschuchterung
- antagPrototypes: []
  jobPrototypes:
  - Paramedic
  playerGuid: 0248149a-cb39-46a0-aaef-8f65e3881b1b
  playerICName: Roman Owlbane
  playerOOCName: Eldestish
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 0fd2e1d2-f3fd-433f-9721-40d58dbbff48
  playerICName: Kiera Tedrow
  playerOOCName: Engineer_main
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: f3da3c81-d03c-46ae-b533-7c9b1a17b874
  playerICName: Erik Mcintosh
  playerOOCName: eye_sack
- antagPrototypes: []
  jobPrototypes:
  - ChiefMedicalOfficer
  playerGuid: 17b98df8-9ad7-49c6-829e-81786e63b920
  playerICName: Fin Silver
  playerOOCName: FinSilver
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: e356dfbd-4ea4-47ae-8570-d433ae773cb4
  playerICName: Lyle Cartwright
  playerOOCName: Gabumon
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 9c1d0aaf-64fb-43be-8068-40d7e647ccfd
  playerICName: Hex Ploight
  playerOOCName: jajsha
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: ffbbe009-ea8f-4a61-ada6-1612fd165bd2
  playerICName: Johanna Jesse
  playerOOCName: Kashatriya
- antagPrototypes: []
  jobPrototypes:
  - HeadOfSecurity
  playerGuid: 2392ffaa-4d98-4c15-b61b-964e2fb2af41
  playerICName: Alex Mahone
  playerOOCName: kentagon
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: 4d2fb867-90e0-4787-a66b-64686670acb9
  playerICName: William Woolery
  playerOOCName: Lemons
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: aac34356-c6a7-44dc-8d01-2f03c9bcb111
  playerICName: Daphne Temnora
  playerOOCName: limer__treats
- antagPrototypes: []
  jobPrototypes:
  - Chef
  playerGuid: d8f18efa-f9d9-47c5-8926-e0e78621ec3f
  playerICName: Spidericus Zalco
  playerOOCName: LordPurple
- antagPrototypes: []
  jobPrototypes:
  - Captain
  playerGuid: 6c9bd474-859d-4024-a5e9-66e0f9ff1f53
  playerICName: Abby Duck Koch
  playerOOCName: Malo
- antagPrototypes: []
  jobPrototypes:
  - CargoTechnician
  playerGuid: 0a2b2068-0af9-4d54-bda2-d5ee91ec3880
  playerICName: Francis Edinburgh
  playerOOCName: McDipSlip
- antagPrototypes: []
  jobPrototypes:
  - Musician
  playerGuid: 405865a0-eb63-4671-9d7e-73947ec5505a
  playerICName: Mira Shade
  playerOOCName: MiraShade
- antagPrototypes: []
  jobPrototypes:
  - ChiefEngineer
  playerGuid: 97ba1118-0ae2-4a3d-9b87-b9f551f0c8d2
  playerICName: Ebba Auman
  playerOOCName: Mojomuster
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: 3ca8a976-ba2e-45a4-b12a-f4618205edf3
  playerICName: Brennan Sybilla
  playerOOCName: Nravelk
- observer: True
  antagPrototypes: []
  jobPrototypes: []
  playerGuid: b1c03fa2-22a6-4836-bf2f-365c3e51f420
  playerICName: Unknown
  playerOOCName: PanzerV
- antagPrototypes: []
  jobPrototypes:
  - MedicalDoctor
  playerGuid: 7081b7d4-6992-4c1f-8f57-038aea92c9fc
  playerICName: Nathan Prescott
  playerOOCName: Plutus
- antagPrototypes: []
  jobPrototypes:
  - Chemist
  playerGuid: 518ee5fb-6662-4d42-86b5-750d409529c0
  playerICName: Pete P Slapper
  playerOOCName: Quantus
- antagPrototypes: []
  jobPrototypes:
  - Chaplain
  playerGuid: 4975530d-90f5-488e-8b16-25a8e920e129
  playerICName: Raine Daegal
  playerOOCName: rainy
- antagPrototypes: []
  jobPrototypes:
  - StationEngineer
  playerGuid: de534ce4-f29c-4ec9-bc36-9c5c6a65995c
  playerICName: Nops Marupo
  playerOOCName: ravsterXL
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Chemist
  playerGuid: 6e67c25a-7c28-45c6-9d86-8394051320e5
  playerICName: Tako Renguan
  playerOOCName: RiceTea
- antagPrototypes: []
  jobPrototypes:
  - Scientist
  playerGuid: 16268aa5-bd41-4465-b53f-0da745282c4f
  playerICName: Hojum
  playerOOCName: rocksfind
- antagPrototypes: []
  jobPrototypes:
  - HeadOfPersonnel
  playerGuid: f6022c88-2ce9-49e3-9180-d6b21aa04b33
  playerICName: Silas McClintock
  playerOOCName: Savsj
- antagPrototypes: []
  jobPrototypes:
  - Borg
  playerGuid: d4bd76f9-8226-4555-afab-2ddb92ab3adf
  playerICName: Kristopher Bloise
  playerOOCName: ShakoCross
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: a645fe28-c355-428e-84fb-a386245d53c2
  playerICName: Tony Lasuto
  playerOOCName: St0nkyB01
- antagPrototypes: []
  jobPrototypes:
  - AtmosphericTechnician
  playerGuid: d2a21e2d-f8aa-43be-a8b4-cd91ce7251ee
  playerICName: Alden Moon
  playerOOCName: StaticUsername
- antagPrototypes: []
  jobPrototypes:
  - TechnicalAssistant
  playerGuid: 78dcccfd-51c8-4642-a70f-05e0e3e68f37
  playerICName: Malachi Parkinson
  playerOOCName: Sylvestertalone
- antagPrototypes: []
  jobPrototypes:
  - Passenger
  playerGuid: 0fcd4440-a355-421c-a273-e4245d7687f4
  playerICName: Mundey Laurie
  playerOOCName: thebossdude22
- antagPrototypes: []
  jobPrototypes:
  - Quartermaster
  playerGuid: 94bcd2a6-9d88-4002-b7ae-b76cab5f62b3
  playerICName: Jess Zillo
  playerOOCName: TheJesse001
- antag: True
  antagPrototypes:
  - Traitor
  jobPrototypes:
  - Clown
  playerGuid: 57c1d647-c5bc-4367-9493-b3acdf99c815
  playerICName: Depasa-An
  playerOOCName: ThunderBear
- antagPrototypes: []
  jobPrototypes:
  - SalvageSpecialist
  playerGuid: b276c7e4-2d8b-42bd-9916-5620e3eb99c2
  playerICName: Clark Sutton
  playerOOCName: TruffleWolf
- antagPrototypes: []
  jobPrototypes:
  - Janitor
  playerGuid: b32f0144-dc13-47e8-9cb6-592cd6fea14c
  playerICName: Rusty Mctolly
  playerOOCName: Weewub
- antagPrototypes: []
  jobPrototypes:
  - ResearchDirector
  playerGuid: 96f098a8-8c99-4de6-adb4-4f757f41c987
  playerICName: Deat-Hharbinger
  playerOOCName: XenoXero
- antagPrototypes: []
  jobPrototypes:
  - SecurityOfficer
  playerGuid: e30fd8d7-12ff-4c45-bb82-64241ae0a5e9
  playerICName: Prey E Mantis
  playerOOCName: Zadeon
- antagPrototypes: []
  jobPrototypes:
  - Botanist
  playerGuid: 4afe9ada-a5b6-4d96-b04c-ee120b4451f1
  playerICName: Jonathan Parker
  playerOOCName: Zane
- antagPrototypes: []
  jobPrototypes:
  - MedicalIntern
  playerGuid: 3092a3fc-c68d-47dd-9339-3876034a0151
  playerICName: Zeal Jehal
  playerOOCName: Zomil
roundEndText: >2-

  There were 3 traitors.

  1 out of 3 traitors were in custody.


  The codewords were: [color=White]cough, kick, hot, shade[/color]

  [color=White]Tako Renguan[/color] ([color=gray]RiceTea[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=green]Success![/color]

  - Steal the Research Director's experimental research hardsuit. | [color=red]Failure![/color] (0%)

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)


  [color=White]Depasa-An[/color] was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Steal the captain's jetpack. | [color=red]Failure![/color] (0%)

  - Kill Alex Mahone, Head of Security | [color=red]Failure![/color] (0%)


  [bold][color=red]| IN CUSTODY | [/color][/bold][color=White]Johanna Jesse[/color] ([color=gray]Kashatriya[/color]) was a traitor who had the following objectives:

  [color=crimson]The Syndicate[/color]

  - Escape to centcom alive and unrestrained. | [color=red]Failure![/color] (0%)

  - Steal the Chief Medical Officer's hypospray. | [color=red]Failure![/color] (0%)

  - Ensure fellow traitor Tako Renguan, Chemist achieves at least half their objectives. | [color=red]Failure![/color] (66%)




  The operatives were:
server_id: wizards
server_name: vulture
roundId: 49467
endTick: 1801681
duration: 01:44:19.9270734
fileCount: 527
size: 109526725
uncompressedSize: 558145617
endTime: 16:40:55.9399440
...
